package de.nplusc.upidgen;




import de.nplusc.izc.tools.IOtools.DBWriter;
import de.nplusc.izc.tools.baseTools.Lock;
import java.util.HashMap;

/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 *
 * @author LH
 */
public class PublicStorage
{
    public static DBWriter dbc = new DBWriter("localhost:3306","upidtk", "root","");
    public static HashMap<String,Object> STO =  new HashMap<>();
    public static Lock l = new Lock();
    public static boolean ready;
}
